PHP 5.2.11のインストール時のWarning

Warning: Cannot use a scalar value as an array in phar://install-pear-nozlib.phar/PEAR/ChannelFile.php on line 1391
Warning: Cannot use a scalar value as an array in phar://install-pear-nozlib.phar/PEAR/ChannelFile.php on line 1396
Warning: Cannot use a scalar value as an array in phar://install-pear-nozlib.phar/PEAR/ChannelFile.php on line 1400
以下略

別のマシンでセットアップしてたら上記のエラーが・・
Pearが動かない・・

「/usr/local/lib/php/.channels」を削除して
「pear update-channels」を実行

解決!

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です